Liquidation Order

The liquidation order snapshot streams provide information on forced liquidation orders for market symbols.

Required Account Level: Standard Edition and Above

Real-Time Liquidation Orders Push

Channel: liquidation_orders

To subscribe to the liquidation_orders channel, send the following message:

{
    "method": "subscribe",
    "channels": ["liquidation_orders"]
}

Response Example

Upon receiving data, the response will look like this:

{
    "channel": "liquidation_orders",
    "data": [
        {
            "base_asset": "BTC",
            "exchange": "Binance",
            "price": 56738.00,
            "side": 2, //side=1   Long liquidation     side=2   Short liquidation
            "symbol": "BTCUSDT",
            "time": 1725416318379,
            "volume_usd": 3858.18400
        }
    ]
}